/* ::. In The Name oF ALLAH The Most beneficient oF The Most Mericful .:: */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
  font-family: sans-serif;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
	background:url(../images/bg1.png) repeat white;
	font:12px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Basic
-----------------------------------*/

* {
	margin:0;
	padding:0;
}
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
/*
::selection {
	color: none;
	text-shadow: none;
	border: none;
	background-color: none;
}
::-moz-selection {
 color: none;
 text-shadow: none;
 border:none;
 background-color: none;
}
*/
.container-fluid {
  padding:10px 15px;
  margin:20px auto 0;
  background:#009DD6; 
  border:0px solid blue;
}
.content {
	max-width: 977px;
	margin:auto 10px;
	border:0px solid red;
}
.clearfix:after {
	clear: both;
	content: "";
	display: block;
}
.right {
	float: right;
}
.left {
	float: left;
}
.row {
	width:100%;
	float:left;
	margin:0 0 30px;
	border:0px solid red;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #eee;
}
.col-1-50 {
	width:50%;
	float:left;
	border:0px solid green;
}
.col-3 {
	width:25%;
	float:left;
	border:0px solid blue;
}
.col-6 {
	width:50%;
	float:left;
	border:0px solid red;
}
/* Heading 
-----------------------------------*/
h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 30px;
	font-family: 'PT Sans';
	font-weight: 400;
	line-height: 60px;
}
h2 {
	font-size: 22px;
	font-family: 'PT Sans';
	font-weight: 400;
	line-height: 46px;
	color:#0060A9;
	text-transform:capitalize;
}
h3 {
	font-size: 16px;
	font-family: 'PT Sans';
	font-weight: 700;
	line-height: 40px;
	line-height:26px;
	margin: 10px 0 0;
}
h4 {
	width: 100%;
	float: left;
	color:#fff;
	font-size:14px;
	line-height:34px;
	text-align: center;
	text-decoration:none;
	background:#0060A9;
	transition:0.5s;
}
p {
	font-size:14px;
	font-family: 'arial';
	color:black;
	line-height:22px;
}
b {
	font-weight:700;}
/* Layout Styling
-----------------------------------*/
#wrapper {
	width:997px;
	margin:auto;
	background:#EDEBEC;
	border:0px solid red;
}
header {
	width:997px;
	height:auto;
	float:left;
	border:0px solid red;
}
header .logo {
	height:100px;
	float:left;
	margin:0px 50px 0;
}
header .header-right {
	width:650px;
	float:right;
}
.social {
	width:auto;
	height:30px;
	float:right;
	margin: 15px 20px 5px;
	border:0px solid red;
}
.social .icon {
	width: 25px;
	margin: 0 2px;
}
footer {
	width:997px;
	height:40px;
	clear:both;
	padding:15px;
	background:#0060A9;
	background-position:bottom;
	border:0px solid red;
}
footer .copyright {
	width:auto;
	height:20px;
	float:left;
	color: #eee;
	font: 12px arial;
	border:0px solid red;
}
footer .tws {
	width:auto;
	height:20px;
	float:right;
	color: #eee;
	text-decoration:none;
	border:0px solid red;
}
#SliderArea {
	width: 735px;
	float: right;
	border: 0px solid red;
}
#slider1_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 735px;
	height: 300px;
	overflow: hidden;
	box-sizing:border-box;
	border: 0px solid #0060A9;
}
#slides {
	width: 735px;
	height: 300px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: move;
	overflow: hidden;
}
.loading {
	position: absolute;
	top: 0px;
	left: 0px;
}
.filter {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	background-color: #000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.loading-img {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	background:url(../images/loading.gif) no-repeat center center;
}
.slider {
	width:100%;
	float:left;
}
.event-bar {
	width:230px;
	height:300px;
	float:left;
	background:#fff;
	box-shadow:inset 0 0 5px #ccc;
	border:1px solid #0060A9;
}
.news-bar {
	width: 230px;
    height: 550px;
    float: left;
    background: #fff;
    box-shadow: inset 0 0 5px #ccc;
    border: 1px solid #ccc;
    margin-top: 20px;
}
.news-bar img {width: 100%; margin-bottom:30px;}
marquee {
	padding:10px;}
.jumbotorn {
	width:100%;
	min-height:275px;
	float:left;
	margin:20px 0;
	padding:20px;
	text-align:center;
	background:#fff;
	border:0px solid white;
	box-shadow: 0 0 5px #ccc;
}
.jumbotorn img {
	width: 15%; 
	margin: 2.3%;
 	border:0px solid red;
}
.jumbotorn-min {
	width: 735px;
	min-height: 275px;
	float: right;
	margin: 0px 0;
	padding: 20px;
	text-align: center;
	background: #fff;
	border: 0px solid white;
	box-shadow: 0 0 5px #ccc;
}
/* Categories */
.categories {
	width: 138px;
	height: auto;
	float: right;
	margin: 20px 5px 10px;
	background: #fff;
	box-shadow:inset 0 0 5px #ccc;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.categories img {
	width: 70%;
margin: 5px 15%;
}
.categories a {
	width: 100%;
	float: left;
	color:#fff;
	font-size:14px;
	line-height:30px;
	text-align: center;
	text-decoration:none;
	background:#0060A9;
	border-radius: 0 0 3px 3px;
	transition:0.5s;
}
.categories a:hover {
	background:#F7921E;
}
.page-content {
	width:727px;
	min-height:545px;
	float:left;
	margin: 20px 20px 0 0;
	padding:20px;
	text-align:left;
	background:#fff;
	border:0px solid white;
	box-shadow: 0 0 5px #ccc;
}
.profie-bar {
	width: 230px;
	height: 545px;
	float: left;
	margin: 20px 0px 10px;
	position: relative;
	overflow: hidden;
	color: #0060A9;
	background: #fff;
	box-shadow: 0 0 5px #ccc;
}
.profie-bar img {
	width: 100%;
	float: left;
}
.profie-bar .pb-title {
	width: 100%;
	color:#fff;
	font-size:16px;
	line-height:46px;
	text-align: center;
	text-decoration:none;
	background:#0060A9;
	float: left;
	box-shadow: 0 0 5px #0060A9;
}
.marquee {
	height: 85%;
	margin: 10px;
	font-size:14px;
	line-height:20px;
	text-align: center;
	border:0px solid red;
}
.marquee img {margin:15px 0}
.page-content-full {
	width:977px;
	float:left;
	margin:20px 0px;
	padding:20px;
	text-align:left;
	background:#fff;
	border:0px solid white;
	box-shadow: 0 0 5px #ccc;
}
.gallery {
	float:left;
	margin:10px 0;
	border:0px solid red;
}
.g-thumb {
	width: 226px;
	height: 160px;
	margin: 4px;
	float: left;
	position: relative;
	overflow: hidden;
	background: #E6F3E7;
	border: 1px solid #0060A9;
}
.g-thumb .g-imgs {
	width: auto; 
	height: 100%;
	position: absolute; 
	left: 50%;
	top: 50%;
	transition: 1s;
	-webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.g-thumb .g-imgs-v {
	width: 100%; 
	height: auto;
	position: absolute; 
	left: 50%;
	top: 50%;
	transition: 1s;
	-webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.ue-thumb {
	width: 221px;
	height: 160px;
	margin: 4px;
	float: left;
	position: relative;
	overflow: hidden;
	background: #E6F3E7;
	border: 1px solid #0060A9;
}
.ue-thumb .g-imgs {
	width: auto; 
	height: 100%;
	position: absolute; 
	left: 50%;
	top: 50%;
	transition: 1s;
	-webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.ue-thumb .g-imgs-v {
	width: 100%; 
	height: auto;
	position: absolute; 
	left: 50%;
	top: 50%;
	transition: 1s;
	-webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
/* Contact */
.form {
	width:100%;
	float:left;
	margin: 20px 0 ;
	border:0px solid red;
}
.form .row {
	width: 100%;
	float: left; 
	margin: 0 ; 
}
.form .row:first-child {margin: 0;}
.form label {
	width: 100%;
	float:left;
	font-weight:bold;
}
.form .input-s {
	width:49%;
	height:35px;
	float:left;
	margin:5px 0 10px 0;
	padding:0 2%;
	color:black;
	font:14px arial;
	background:none;
	border:1px solid #ccc;
}
.form .input-s:first-child {margin-right: 2%;}
.form .textarea {
	width:100%;
	height:130px;
	float:left;
	margin:10px 0 20px 0;
	padding: 2%;
	color:black;
	font:14px arial;
	background:none;
	border:1px solid #ccc;
}
.input:focus, .textarea:focus {
	box-shadow:0 0 2px #DEDBD1;
	}
.form .submit {
	width:120px;
	height:35px;
	float:left;
	cursor:pointer;
	font: 15px arial;
	text-transform:capitalize;
	color:white;
	background:#aaa; 
	border:none;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.form .submit:hover {
	color:#044620;
	background:none;
	border:1px solid #1D458B;
}
.contact-info {
	width:92%;
	float:right;
	margin:10px 4%;
	border:0px solid red;
}
.contact-info p {
	line-height:26px;
	text-transform:capitalize;
}
.file-download {
    width: 230px;
    float: left;
    margin: 15px 0 0;
    padding: 15px;
    background: #ffF;
    border: 0px solid #ccc;
}

.file-download img {
    display: block;
    height: 80px;
    margin: 0 auto 15px;
}

.file-download a {
    display: block;
    color: #000;
    text-align: center;
}